gtk-sharp Gtk.ComboBox Gtk.AppChooser To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.AppInfo To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Event
  GLib.Signal("custom-item-activated")
  Gtk.CustomItemActivatedHandler To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("heading")
  System.String To be added. To be added. To be added.
- Method
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideCustomItemActivated", Type=typeof(Gtk.AppChooserButton))
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  GLib.Property("show-dialog-item")
  System.Boolean To be added. To be added. To be added.